[SciPy-user] Version 0.3.2 or 0.4.3?

Ed Schofield schofield at ftw.at
Fri Dec 2 04:39:16 CST 2005


On 02/12/2005, at 1:27 AM, Dave Kuhlman wrote:
>
> At www.scipy.org I find SciPy_complete-0.3.2.tar.gz.
>
> At http://sourceforge.net/projects/scipy/, I find
> scipy-0.4.3.tar.gz.
>
> Are these two separate projects?  They seem very different.
>
> Could someone tell me where I can find a description of the
> difference between these two and a guide on how I determine which
> I should be using.

Hi Dave,

I suggest you use the new scipy, version 0.4.3.  The new scipy is  
already stable enough that 1360+ unit tests pass (usually all).  It's  
also being continuously improved, so if you post any questions here  
you are likely to get a very fast response.  Development of the old  
version has ceased.

The procedure is to install scipy_core (from http:// 
numeric.scipy.org/), then scipy.

Good luck,
-- Ed



More information about the SciPy-user mailing list